]> sipb.mit.edu Git - ikiwiki.git/blobdiff - IkiWiki/Wrapper.pm
* Add a prereq on Data::Dumper 2.11 or better, needed to dump q// objects.
[ikiwiki.git] / IkiWiki / Wrapper.pm
index 16e5bd3501541aa9fab36f82d2d3a02420f707fd..2103ea53a501b4a048192ebc289ec0eade86741a 100644 (file)
@@ -3,7 +3,7 @@
 use warnings;
 use strict;
 use Cwd q{abs_path};
 use warnings;
 use strict;
 use Cwd q{abs_path};
-use Data::Dumper;
+use Data::Dumper ;
 use IkiWiki;
 
 package IkiWiki;
 use IkiWiki;
 
 package IkiWiki;